Subject: [175] Re: [172] dir still not working under 2.4

From: [email-masked]
Date: Tue, 19 Jul 1994 10:06 +0000

>Hello,
>
>The dir command is still not working for me under
>wu_ftp 2.4. Its a SPARCstation 1+ running SunOS 4.1.3_u1.
>I've been faithfully trying people's suggestions over the
>last week or so and I'm stumped. Is this a bug? If so is
>there a bug fix for it?

If you check the man page for the sunos in.ftpd is tells you
what files are needed and where. The thing that caught me out
was the need for ~ftp/dev/zero. I would tell you the exact things
but I cant get at the man pages at the moment.

David